mwEncryptAccept Struct Reference

a selected encryption item from those offered More...

`#include <mw_message.h>`

## Data Fields

guint16 | extra
| encryption mode again?
gboolean | flag
| unknown flag
struct mwEncryptItem * | item
| chosen mwEncryptItem (optional)
guint16 | mode
| encryption mode

## Detailed Description

a selected encryption item from those offered

## Field Documentation

## extra

guint16 mwEncryptAccept::extra

encryption mode again?

## flag

gboolean mwEncryptAccept::flag

unknown flag

## item

struct mwEncryptItem* mwEncryptAccept::item

chosen mwEncryptItem (optional)

## mode

guint16 mwEncryptAccept::mode

encryption mode

The documentation for this struct was generated from the following file:

- mw_message.h